Subject: Re: [XCON] Conference Control: Path Forward

From: Cullen Jennings <[email-masked]>
Date: Tue, 13 Dec 2005 21:28:40 -0800

Do you think CSCP has enough detail to be discussed as it? I certainly don't
think it is done but I think it is far enough along for people to understand
what it is. 

My comment on other proposals has been that it is not clear how they handle
the variable part data. Our framework is clear we need that. At the last
meeting, it seemed like the path Orit was thinking of taking CCCP was moving
to the point where it was semantically the same as CSCP. I look forward to
seeing how CCCP deal with this part of the problem. I also hope the next rev
address simultaneous changes to the variable part while doing one of the
operations corresponding to the the more static part.

Having seen the current traffic on the list on this topic, I think our goal
should be to have all this information in place for the next IETF meeting
and try and finalize the decision then.

On 11/21/05 1:29 PM, "Adam Roach" <[email-masked]> wrote:

> [as chair]
> 
> In Vancouver, the XCON chairs outlined a process by which we would
> attempt to meet our proposed milestones. This message summarizes that
> process, as amended by the input we received from the XCON participants.
> 
>    1. Proposals for candidates for the Conference Control Protocol (CCP)
>       must be submitted in internet-draft format no later than December
>       31st, 2005. The draft does not need to be complete; however, there
>       must be sufficient detail to make clear how the proposed protocol
>       would be used to modify information in both the Common Conference
>       Information and Conference Template. (See
>       draft-ietf-xcon-framework for definitions).
> 
>    2. All protocols to be considered additionally need a brief message
>       from an author and/or proponent of the corresponding draft that
>       explains the design decisions taken in the design of the protocol,
>       as well as a summary of strengths and drawbacks of the approach.
>       Such proponents should contact the XCON chairs to coordinate.
>           * Such proponents should discuss implementation lessons, if
>             available, around using their proposed protocol to modify
>             the Common Conference Information.
>           * Separately, such proponents should additionally discuss
>             implementation lessons, if available, around using their
>             proposed protocol to modify the Conference Template.
> 
>    3. Starting in early January, the chairs will call for discussion on
>       the mailing list to gauge the overall direction the working group
>       wishes to proceed.
> 
>    4. Between now and January, interested parties should discuss their
>       requirements around the CCP on the mailing list. These discussions
>       should assist in coming to consensus on the CCP that XCON will use.
> 
> Hopefully, the result of the January discussions will resolve to a
> single approach (either by selection of one of the proposals or by
> combining one or more of them into a unified proposal).
> 
> /a
> 
> _______________________________________________
> XCON mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/xcon

_______________________________________________
XCON mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/xcon